﻿/* variable */
/* mixins */
/* Updates */
/* 20180418 */
.top-newsletter {
  position: fixed;
  top: 0;
  right: 0;
  margin: 15px 20px;
  text-align: right; }
  .top-newsletter a.ajax_popup_link {
    display: block;
    background-color: #C5151B;
    color: #fff;
    padding: 8px 20px;
    text-decoration: none;
    border-radius: .5em; }
  .top-newsletter a.bookatable {
    margin-right: -5px; }

/* general tags/classes */
html, body {
  margin: 0;
  padding: 0;
  background-color: #000;
  color: #ccc;
  font-size: 20px;
  line-height: 43px;
  font-weight: 400; }
  @media only screen and (max-width: 800px) {
    html, body {
      font-size: 17px;
      line-height: 34px; } }
  @media only screen and (max-width: 670px) {
    html, body {
      font-size: 15px;
      line-height: 25px; } }
  html ::-webkit-input-placeholder, body ::-webkit-input-placeholder {
    color: #333;
    color: #333; }
  html :-moz-placeholder, body :-moz-placeholder {
    color: #333;
    opacity: 1;
    color: #333; }
  html ::-moz-placeholder, body ::-moz-placeholder {
    color: #333;
    opacity: 1;
    color: #333; }
  html :-ms-input-placeholder, body :-ms-input-placeholder {
    color: #333;
    color: #333; }

.shop iframe {
  width: 785px;
  height: 720px; }
  @media only screen and (max-width: 800px) {
    .shop iframe {
      width: 100%;
      height: 1150px; } }
  @media only screen and (max-width: 670px) {
    .shop iframe {
      width: 100%;
      height: 2050px; } }

iframe {
  width: 785px;
  height: 486px; }
  @media only screen and (max-width: 800px) {
    iframe {
      width: 100%;
      height: 300px; } }

body {
  font-family: "proxima-nova", Century Gothic, Arial;
  margin: 0;
  padding-top: 215px; }
  @media only screen and (max-width: 800px) {
    body {
      padding-top: 60px; } }
  @media only screen and (max-width: 670px) {
    body {
      padding-top: 50px; } }

img {
  max-width: 100%; }
  @media only screen and (max-width: 670px) {
    img {
      max-width: 80%; } }

h1 {
  font-family: "trajan-pro-3", Century Gothic, Arial;
  font-weight: 400;
  color: #c8c0aa;
  font-size: 2.4em;
  line-height: 1.2em;
  margin: 0.1em 0 1em 0; }
  @media only screen and (max-width: 800px) {
    h1 {
      font-size: 2em;
      margin: 0.1em 0 0.5em 0; } }
  @media only screen and (max-width: 670px) {
    h1 {
      font-size: 1.6em; } }

h1.no_margin {
  margin: 0.1em 0; }

h2 {
  line-height: 1.2em;
  font-family: "trajan-pro-3", Century Gothic, Arial;
  color: #c8c0aa;
  font-size: 2.4em;
  font-weight: 400;
  margin: 0.1em 0 1em 0; }
  @media only screen and (max-width: 800px) {
    h2 {
      font-size: 2em;
      margin: 0.1em 0 0.5em 0; } }
  @media only screen and (max-width: 670px) {
    h2 {
      font-size: 1.6em; } }

h2 a {
  text-decoration: underline; }

h3 {
  color: #000;
  font-size: 1.33em;
  font-weight: 300; }

h4 {
  font-size: 18px;
  margin: 1.5em 0;
  line-height: 28px; }
  @media only screen and (max-width: 800px) {
    h4 {
      font-size: 16px;
      line-height: 24px; } }

p {
  margin: 18px 0; }
  @media only screen and (max-width: 670px) {
    p {
      margin: 20px 0; } }

b {
  font-weight: 600; }

input {
  /*-webkit-appearance: none;*/ }

a, a:visited {
  cursor: pointer;
  color: #a39f8e; }

a:hover {
  text-decoration: none;
  color: #ccc; }

.center {
  width: 1000px;
  margin: auto; }
  @media only screen and (max-width: 1000px) {
    .center {
      width: 100%; } }

.container {
  text-align: center; }

.c12 {
  padding: 2em 13em 4em 13em; }

.fixed {
  position: fixed;
  top: -126px; }

.paypal_area .paypalLink {
  width: 43%;
  float: left; }
  @media only screen and (max-width: 800px) {
    .paypal_area .paypalLink {
      width: 50%;
      height: 35px; } }
  @media only screen and (max-width: 670px) {
    .paypal_area .paypalLink {
      width: 100%;
      float: none;
      height: 30px; } }

.paypal_area .viewcart-paypal {
  width: 45%;
  float: left; }
  @media only screen and (max-width: 800px) {
    .paypal_area .viewcart-paypal {
      width: 50%;
      height: 35px; } }
  @media only screen and (max-width: 670px) {
    .paypal_area .viewcart-paypal {
      width: 100%;
      float: none;
      height: 30px; } }

@media only screen and (max-width: 800px) {
  .paypal_area img, .paypal_area input {
    height: 21px; } }

@media only screen and (max-width: 670px) {
  .paypal_area img, .paypal_area input {
    height: 24px; } }

#topbar {
  /*background-image: url(/core/_site/img/top.png);*/
  background-position: 50% 0;
  /*background-repeat: repeat-x;*/
  width: 100%;
  z-index: 100;
  min-height: 170px;
  position: fixed;
  top: 0;
  left: 0;
  font-family: "proxima-nova", Century Gothic, Arial;
  background-color: #000;
  color: #fff;
  font-size: 14px;
  height: 0px;
  /*position:fixed; z-index:2;*/
  /*top:0;width:100%;*/
  /*input {
        width: 230px;
        padding: 1px 15px;
        line-height:1.3em;
        background-color: #666;
        @include border-radius(10px);
        border: none;
    }*/ }
  #topbar ul {
    margin: 0;
    padding: 0;
    border: 0;
    overflow: hidden;
    *zoom: 1;
    float: right;
    float: right; }
    #topbar ul > li {
      list-style-image: none;
      list-style-type: none;
      margin-left: 0;
      display: -moz-inline-stack;
      display: inline-block;
      vertical-align: middle;
      *vertical-align: auto;
      zoom: 1;
      *display: inline;
      white-space: nowrap; }
      #topbar ul > li span {
        margin: 0 9px; }
  #topbar ul.left {
    float: left; }
  #topbar a {
    color: #fff;
    line-height: 0px;
    letter-spacing: 0.05em; }
    #topbar a img {
      margin-left: 9px; }
  #topbar ::-webkit-input-placeholder {
    color: #333;
    color: #fff;
    line-height: 1.3em;
    letter-spacing: 1px;
    text-transform: uppercase; }
  #topbar :-moz-placeholder {
    color: #333;
    opacity: 1;
    color: #fff;
    line-height: 1.3em;
    letter-spacing: 1px;
    text-transform: uppercase; }
  #topbar ::-moz-placeholder {
    color: #333;
    opacity: 1;
    color: #fff;
    line-height: 1.3em;
    letter-spacing: 1px;
    text-transform: uppercase; }
  #topbar :-ms-input-placeholder {
    color: #333;
    color: #fff;
    line-height: 1.3em;
    letter-spacing: 1px;
    text-transform: uppercase; }
  #topbar :-ms-input-placeholder {
    padding-left: 10px; }

#logobar {
  background-image: url("/-/magpiesprings/Common/imgs/topbg.png");
  background-position: center;
  background-repeat: no-repeat;
  background-color: #000000;
  height: 215px;
  position: fixed;
  width: 100%;
  z-index: 2;
  /*height: $logobar-height;*/
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  /*.logo2{display:none;}*/ }
  #logobar .bsa_phone_logo {
    /*width:100%; height:30px;*/
    display: none; }
    #logobar .bsa_phone_logo .bsa_phone {
      width: 16%;
      float: right;
      margin-right: 3.3em; }
      #logobar .bsa_phone_logo .bsa_phone a, #logobar .bsa_phone_logo .bsa_phone a:hover, #logobar .bsa_phone_logo .bsa_phone a:visited {
        color: #fff; }
      #logobar .bsa_phone_logo .bsa_phone h4 {
        color: #fff;
        font-size: 20px;
        font-weight: bold; }
    #logobar .bsa_phone_logo .logo2 {
      width: 20%;
      float: left;
      margin: 0.5em 0 0 3.5em;
      display: none; }
      #logobar .bsa_phone_logo .logo2 img {
        height: 30px; }
  #logobar .center {
    padding: 0; }
    #logobar .center > div {
      /*float: left;*/
      float: none; }
  #logobar #logo {
    width: 100%;
    margin-top: 2em;
    text-align: center;
    /*-webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;*/ }
    #logobar #logo .left-logo {
      width: 65%;
      float: left;
      text-align: right; }
    #logobar #logo .right-phone {
      width: 15%;
      float: right;
      color: #fff;
      margin-right: 4.3em;
      padding-top: 1.7em; }
      #logobar #logo .right-phone a, #logobar #logo .right-phone a:hover, #logobar #logo .right-phone a:visited {
        color: #fff; }
      #logobar #logo .right-phone h4 {
        color: #fff;
        font-size: 20px;
        font-weight: bold;
        line-height: 35px; }

#mobiletop {
  background-image: url("/-/magpiesprings/Common/imgs/topbg.png");
  background-position: center;
  background-repeat: no-repeat;
  display: none;
  background-color: #000000;
  position: fixed;
  width: 100%;
  z-index: 2;
  height: 85px;
  top: 0; }
  @media only screen and (max-width: 800px) {
    #mobiletop {
      height: 70px; } }
  #mobiletop .center {
    padding: 0; }
    #mobiletop .center > div {
      float: right; }
  #mobiletop #logo {
    width: 88%;
    margin-top: 1em;
    /* margin-left: 16em; */
    float: left;
    text-align: center; }
    @media only screen and (max-width: 800px) {
      #mobiletop #logo img {
        margin-left: 5em;
        height: 60px;
        margin-top: -0.6em; } }
    @media only screen and (max-width: 670px) {
      #mobiletop #logo img {
        margin-left: 3em;
        height: 40px; } }
  #mobiletop #mobilemenu {
    float: right;
    margin: 10px 10px 0 0;
    width: 40px; }
  @media only screen and (max-width: 670px) {
    #mobiletop {
      height: 50px; }
      #mobiletop #logo {
        width: 80%;
        margin-top: 1em;
        margin-left: 0em;
        float: left;
        text-align: center; }
      #mobiletop #logotext {
        width: 80px; }
      #mobiletop #govlogo {
        width: 113.33333px; }
      #mobiletop #mobilemenu {
        margin: 10px 12px 0 0;
        width: 33px; } }

#mobilenav {
  display: none;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  position: fixed;
  max-height: 85%;
  overflow-y: scroll;
  font-family: "trajan-pro-3", Century Gothic, Arial;
  font-size: 15px;
  top: 50px;
  max-width: 100%;
  z-index: 100;
  right: 0px;
  width: 100%; }
  @media only screen and (max-width: 670px) {
    #mobilenav {
      font-size: 13px; } }
  #mobilenav.show {
    display: block; }
  #mobilenav ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    #mobilenav ul li {
      background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #000000), color-stop(100%, rgba(26, 18, 16, 0.8)));
      background-image: -webkit-linear-gradient(#000000, rgba(26, 18, 16, 0.8));
      background-image: -moz-linear-gradient(#000000, rgba(26, 18, 16, 0.8));
      background-image: -o-linear-gradient(#000000, rgba(26, 18, 16, 0.8));
      background-image: linear-gradient(#000000, rgba(26, 18, 16, 0.8));
      display: block; }
      #mobilenav ul li a {
        display: block;
        line-height: 3em;
        padding: 0 1.5em;
        color: #ccc;
        text-align: center; }
    #mobilenav ul ul a {
      margin-left: 2em;
      font-size: 0.9em; }

#mainnav {
  margin-top: 0em;
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 14px;
  height: 42px;
  font-family: "trajan-pro-3", Century Gothic, Arial;
  font-weight: 300;
  display: inline-block;
  line-height: 16px; }
  #mainnav ul {
    margin: 0;
    padding: 0;
    border: 0;
    overflow: hidden;
    *zoom: 1;
    overflow: visible;
    overflow: visible; }
    #mainnav ul > li {
      list-style-image: none;
      list-style-type: none;
      margin-left: 0;
      display: -moz-inline-stack;
      display: inline-block;
      vertical-align: middle;
      *vertical-align: auto;
      zoom: 1;
      *display: inline;
      white-space: nowrap;
      position: relative;
      z-index: 100;
      margin-top: -3px;
      position: relative;
      z-index: 100;
      margin: -7em 0px 0 0px;
      color: #ffffff; }
      #mainnav ul > li ul {
        position: absolute;
        z-index: 100;
        margin: 0;
        zoom: 1;
        left: -24px;
        top: 42px;
        padding: 0;
        display: none; }
        #mainnav ul > li ul li {
          background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #000000), color-stop(100%, rgba(40, 40, 40, 0.8)));
          background-image: -webkit-linear-gradient(#000000, rgba(40, 40, 40, 0.8));
          background-image: -moz-linear-gradient(#000000, rgba(40, 40, 40, 0.8));
          background-image: -o-linear-gradient(#000000, rgba(40, 40, 40, 0.8));
          background-image: linear-gradient(#000000, rgba(40, 40, 40, 0.8));
          display: block; }
          #mainnav ul > li ul li:hover, #mainnav ul > li ul li .on {
            background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #694a47), color-stop(100%, rgba(95, 64, 61, 0.8)));
            background-image: -webkit-linear-gradient(#694a47, rgba(95, 64, 61, 0.8));
            background-image: -moz-linear-gradient(#694a47, rgba(95, 64, 61, 0.8));
            background-image: -o-linear-gradient(#694a47, rgba(95, 64, 61, 0.8));
            background-image: linear-gradient(#694a47, rgba(95, 64, 61, 0.8)); }
          #mainnav ul > li ul li a {
            line-height: 2.5em;
            padding: 0 1.5em;
            letter-spacing: 0.05em; }
    #mainnav ul li.line {
      border-right: none; }
    #mainnav ul li.first {
      margin-left: 4em; }
    #mainnav ul li.last {
      border: none; }
    #mainnav ul li.news {
      margin-right: 0em; }
    #mainnav ul li.blog a {
      padding-left: 90px; }
    #mainnav ul li.functions {
      margin-left: 2em; }
  #mainnav a {
    color: #fff;
    line-height: 18px;
    font-weight: 300;
    letter-spacing: 0.1em;
    display: inline-block;
    text-decoration: none;
    padding-right: 6px; }
    #mainnav a:hover, #mainnav a .on {
      color: #fff;
      text-decoration: none; }
  #mainnav .center {
    padding: 0 2px; }
    #mainnav .center > div {
      float: left; }

/*wine product list*/
.listpannel {
  display: inline-table;
  width: 100%; }
  .listpannel .listitem {
    /*width:50%; float:left; margin:1em 0;*/
    min-height: 200px;
    margin: 1em 0; }
    @media only screen and (max-width: 800px) {
      .listpannel .listitem {
        min-height: 260px; } }
    @media only screen and (max-width: 670px) {
      .listpannel .listitem {
        min-height: 200px; } }
    .listpannel .listitem .img {
      width: 30%;
      float: left; }
      .listpannel .listitem .img img {
        vertical-align: top;
        margin: 0; }
        @media only screen and (max-width: 800px) {
          .listpannel .listitem .img img {
            max-width: 65%; } }
    .listpannel .listitem .desc {
      width: 70%;
      float: left;
      text-align: left; }
      .listpannel .listitem .desc h2 {
        font-size: 1.5em;
        color: #000;
        text-transform: capitalize; }
        @media only screen and (max-width: 800px) {
          .listpannel .listitem .desc h2 {
            font-size: 1.2em; } }
      .listpannel .listitem .desc p {
        margin: 0;
        font-size: 1em;
        line-height: 30px; }
        @media only screen and (max-width: 800px) {
          .listpannel .listitem .desc p {
            line-height: 1.3em; } }

/*news & events*/
.links h4 {
  font-family: "trajan-pro-3", Century Gothic, Arial;
  font-size: 24px; }
  @media only screen and (max-width: 800px) {
    .links h4 {
      font-size: 19px;
      line-height: 20px;
      margin: 1em 0; } }
  @media only screen and (max-width: 670px) {
    .links h4 {
      font-size: 16px;
      line-height: 19px; } }

.links a {
  color: #000;
  text-decoration: none; }

.links a:hover {
  color: #ccc; }

@media only screen and (max-width: 800px) {
  .business-img img {
    margin-right: 50px; } }

@media only screen and (max-width: 670px) {
  .business-img img {
    margin-right: 0px; } }

.ft {
  background-color: #000;
  padding-bottom: 3em;
  color: #c8c0aa; }
  .ft .container {
    width: 870px; }
    @media only screen and (max-width: 800px) {
      .ft .container {
        width: 100%; } }
  .ft .contactForm {
    width: 90%;
    margin: auto; }
    .ft .contactForm .Email {
      display: none; }
    .ft .contactForm input, .ft .contactForm textarea {
      margin: 0.3em;
      padding: 0.1em 1em;
      border: none;
      -webkit-box-shadow: inset 1px 2px 1px 0px #7f7f7f;
      -moz-box-shadow: inset 1px 2px 1px 0px #7f7f7f;
      box-shadow: inset 1px 2px 1px 0px #7f7f7f;
      font-size: 16px;
      font-weight: 300;
      font-family: "proxima-nova", Century Gothic, Arial; }
    .ft .contactForm input {
      width: 40%; }
      @media only screen and (max-width: 670px) {
        .ft .contactForm input {
          width: 100%; } }
    .ft .contactForm textarea {
      width: 82%; }
      @media only screen and (max-width: 670px) {
        .ft .contactForm textarea {
          width: 100%; } }
    .ft .contactForm .button input {
      background-color: #5e8beb;
      width: 24%;
      -webkit-box-shadow: 2px 2px 8px 0px #7c4c0e;
      -moz-box-shadow: 2px 2px 8px 0px #7c4c0e;
      box-shadow: 2px 2px 8px 0px #7c4c0e;
      color: #fff;
      text-transform: uppercase;
      font-weight: 600;
      font-size: 24px;
      padding: 0em; }
      @media only screen and (max-width: 670px) {
        .ft .contactForm .button input {
          width: 44%;
          font-size: 20px; } }
    .ft .contactForm .validationArea {
      margin: 0em 0; }
      .ft .contactForm .validationArea input[type=checkbox] {
        width: 20px;
        height: 20px;
        border: none;
        margin-right: 0.5em; }
        @media only screen and (max-width: 670px) {
          .ft .contactForm .validationArea input[type=checkbox] {
            width: 15px;
            height: 15px; } }
      .ft .contactForm .validationArea span {
        line-height: 36px;
        vertical-align: top;
        font-size: 22px;
        color: #fff;
        font-weight: 300; }
        @media only screen and (max-width: 800px) {
          .ft .contactForm .validationArea span {
            font-size: 16px;
            line-height: 25px; } }
        @media only screen and (max-width: 670px) {
          .ft .contactForm .validationArea span {
            font-size: 14px;
            line-height: 20px; } }
    .ft .contactForm .Subscribe {
      margin: 0em 0; }
      .ft .contactForm .Subscribe input[type=checkbox] {
        width: 20px;
        height: 20px;
        border: none;
        margin-right: 0.5em; }
        @media only screen and (max-width: 670px) {
          .ft .contactForm .Subscribe input[type=checkbox] {
            width: 15px;
            height: 15px; } }
      .ft .contactForm .Subscribe span {
        line-height: 36px;
        vertical-align: top;
        font-size: 22px;
        color: #fff;
        font-weight: 300; }
        @media only screen and (max-width: 800px) {
          .ft .contactForm .Subscribe span {
            font-size: 16px;
            line-height: 25px; } }
        @media only screen and (max-width: 670px) {
          .ft .contactForm .Subscribe span {
            font-size: 14px;
            line-height: 20px; } }
    @media only screen and (max-width: 670px) {
      .ft .contactForm {
        width: 100%; } }
  .ft #commonBottom {
    color: #c8c0aa;
    padding: 30px 0 0 0; }
    @media only screen and (max-width: 800px) {
      .ft #commonBottom {
        padding: 30px 5em 0 5em; } }
    @media only screen and (max-width: 670px) {
      .ft #commonBottom {
        padding: 20px 1em 0 1em; } }
    .ft #commonBottom h2 {
      font-weight: 400;
      font-size: 48px;
      color: #c8c0aa;
      line-height: 60px; }
      @media only screen and (max-width: 800px) {
        .ft #commonBottom h2 {
          font-size: 35px;
          line-height: 45px; } }
      @media only screen and (max-width: 670px) {
        .ft #commonBottom h2 {
          font-size: 1.6em;
          line-height: 27px; } }
    .ft #commonBottom .container2 {
      width: 800px;
      margin: 2em auto 1.5em auto;
      text-align: center; }
      @media only screen and (max-width: 670px) {
        .ft #commonBottom .container2 {
          margin: 0 auto; } }
      @media only screen and (max-width: 800px) {
        .ft #commonBottom .container2 {
          width: 100%; } }
      .ft #commonBottom .container2 .ft_links {
        margin: 2em 0; }
        @media only screen and (max-width: 670px) {
          .ft #commonBottom .container2 .ft_links {
            margin: 0em; } }
        .ft #commonBottom .container2 .ft_links h2, .ft #commonBottom .container2 .ft_links p {
          font-size: 12px;
          line-height: 18px;
          font-family: "proxima-nova", Century Gothic, Arial;
          color: #4d4d4d;
          margin: 0;
          font-weight: 600; }
          @media only screen and (max-width: 800px) {
            .ft #commonBottom .container2 .ft_links h2, .ft #commonBottom .container2 .ft_links p {
              font-size: 10px;
              line-height: 13px; } }
        .ft #commonBottom .container2 .ft_links .link {
          border-left: 1px solid #4d4d4d;
          min-height: 230px;
          width: 33%;
          float: left;
          padding: 0 1em; }
          @media only screen and (max-width: 800px) {
            .ft #commonBottom .container2 .ft_links .link {
              width: 33%;
              margin: 1em 0;
              padding: 0 0.2em;
              min-height: 200px; } }
          @media only screen and (max-width: 670px) {
            .ft #commonBottom .container2 .ft_links .link {
              width: 100%;
              border: none;
              min-height: 90px;
              margin: 0 0 0.5em 0;
              padding: 0 1.4em; } }
          .ft #commonBottom .container2 .ft_links .link .img {
            min-height: 150px;
            text-align: left; }
            @media only screen and (max-width: 670px) {
              .ft #commonBottom .container2 .ft_links .link .img {
                text-align: center;
                min-height: 50px; } }
            .ft #commonBottom .container2 .ft_links .link .img img {
              vertical-align: middle; }
              @media only screen and (max-width: 670px) {
                .ft #commonBottom .container2 .ft_links .link .img img {
                  height: 60px; } }
          .ft #commonBottom .container2 .ft_links .link .desc {
            text-align: left; }
            @media only screen and (max-width: 670px) {
              .ft #commonBottom .container2 .ft_links .link .desc {
                text-align: center; } }
        .ft #commonBottom .container2 .ft_links .link.first {
          width: 33%; }
          @media only screen and (max-width: 800px) {
            .ft #commonBottom .container2 .ft_links .link.first {
              width: 33%; } }
          @media only screen and (max-width: 670px) {
            .ft #commonBottom .container2 .ft_links .link.first {
              width: 100%; } }
        .ft #commonBottom .container2 .ft_links .link.last .desc {
          margin-top: 0.4em; }
        .ft #commonBottom .container2 .ft_links a {
          color: #4d4d4d; }
      .ft #commonBottom .container2 .ft-links2 img {
        margin-right: 0em; }
        @media only screen and (max-width: 800px) {
          .ft #commonBottom .container2 .ft-links2 img {
            max-width: 30%; } }
        @media only screen and (max-width: 670px) {
          .ft #commonBottom .container2 .ft-links2 img {
            margin-top: 1em; } }
    .ft #commonBottom .mobile {
      margin: 2em 0; }
    .ft #commonBottom a.telephonelink {
      border: 1px solid #fff;
      border-radius: 0.8em;
      padding: 5px 16px;
      color: #ccc;
      font-size: 20px;
      font-weight: 400;
      margin: 1em; }
    .ft #commonBottom p.desktop {
      border: 1px solid #fff;
      border-radius: 0.5em;
      width: 34%;
      color: #ccc;
      font-size: 36px;
      padding: 0.1em;
      letter-spacing: 1px; }
      @media only screen and (max-width: 800px) {
        .ft #commonBottom p.desktop {
          font-size: 26px; } }
    .ft #commonBottom .newwsletter_sub {
      border: 1px solid #fff;
      margin: 1em auto 0 auto;
      border-radius: 0.5em;
      width: 50%;
      color: #ccc;
      font-size: 30px;
      padding: 0.1em;
      letter-spacing: 1px; }
      @media only screen and (max-width: 800px) {
        .ft #commonBottom .newwsletter_sub {
          font-size: 20px; } }
      @media only screen and (max-width: 670px) {
        .ft #commonBottom .newwsletter_sub {
          font-size: 18px;
          width: 100%; } }
    .ft #commonBottom p {
      margin: 0.3em auto;
      max-width: 800px;
      color: #ccc; }
      @media only screen and (max-width: 670px) {
        .ft #commonBottom p {
          font-size: 15px; } }
    .ft #commonBottom .worldmap {
      margin: 15px 0; }
    .ft #commonBottom .social {
      margin-top: 2em; }
      .ft #commonBottom .social img {
        margin: 0 0.4em;
        width: 60px; }
        @media only screen and (max-width: 800px) {
          .ft #commonBottom .social img {
            width: 45px;
            margin: 0 0.2em; } }
        @media only screen and (max-width: 670px) {
          .ft #commonBottom .social img {
            width: 35px; } }
    .ft #commonBottom .mobile {
      display: none; }
      @media only screen and (max-width: 670px) {
        .ft #commonBottom .mobile {
          display: block; } }
    .ft #commonBottom .desktop {
      display: block;
      color: #c8c0aa;
      margin: 1em auto; }
      @media only screen and (max-width: 670px) {
        .ft #commonBottom .desktop {
          display: none; } }
      .ft #commonBottom .desktop a {
        color: #fff; }
  .ft footer {
    padding-top: 0px;
    padding-bottom: 20px;
    color: #fff;
    font-weight: 300;
    font-size: 13px; }
    @media only screen and (max-width: 800px) {
      .ft footer {
        font-size: 11px; } }
    @media only screen and (max-width: 670px) {
      .ft footer {
        padding: 0em 2em; } }
    .ft footer .center {
      text-align: center; }
    .ft footer a {
      color: #fff;
      font-weight: 400; }
      .ft footer a:hover {
        color: #ccc; }
    .ft footer #footerlinks {
      margin: 1.8em 1em; }
      .ft footer #footerlinks span {
        margin: 0 4px; }
    .ft footer a.arrowUp {
      display: block;
      margin: auto;
      padding-top: 1em; }

.banner {
  margin-top: -20px;
  z-index: 1;
  position: relative; }
  @media only screen and (max-width: 800px) {
    .banner {
      margin-top: 0; } }
  .banner .banneritem .img {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; }
  .banner .banneritem .captionbg {
    position: absolute;
    min-height: 1.5em;
    max-height: 5em;
    bottom: 0;
    width: 100%;
    font-size: 2em;
    color: #fff;
    line-height: 1.3em;
    padding: 0.5em 0;
    background-color: rgba(0, 0, 0, 0.7); }
    @media only screen and (max-width: 1680px) {
      .banner .banneritem .captionbg {
        font-size: 1.5em; } }
    @media only screen and (max-width: 800px) {
      .banner .banneritem .captionbg {
        font-size: 1.2em; } }
    @media only screen and (max-width: 670px) {
      .banner .banneritem .captionbg {
        font-size: 1.1em; } }
    .banner .banneritem .captionbg .captionwrap {
      display: table;
      width: 1000px;
      margin: auto; }
      @media only screen and (max-width: 1000px) {
        .banner .banneritem .captionbg .captionwrap {
          width: 90%; } }
    .banner .banneritem .captionbg .captionrow {
      display: table-row; }
    .cmsedit .banner .banneritem .captionbg {
      position: relative; }
    .banner .banneritem .captionbg .caption {
      display: table-cell;
      text-align: left;
      vertical-align: middle;
      font-weight: 300; }
    .banner .banneritem .captionbg .more {
      display: table-cell;
      vertical-align: middle; }
    .banner .banneritem .captionbg .moreicon {
      background-image: url(/-/cnbp/Common/imgs/CircleArrow.png);
      background-position: center;
      background-size: contain;
      background-repeat: no-repeat;
      width: 2em;
      height: 2em;
      margin-left: 15px; }

.sliderwrap {
  background-color: #E6E6E6;
  padding: 20px 0;
  position: relative; }
  .sliderwrap .nav_prev {
    background-image: url(/-/cnbp/Common/imgs/ArrowLeft.png);
    width: 45px;
    height: 81px;
    background-size: cover;
    cursor: pointer;
    position: absolute;
    left: 50%;
    top: 80px;
    margin-left: -600px; }
    @media only screen and (max-width: 1000px) {
      .sliderwrap .nav_prev {
        display: none; } }
  .sliderwrap .nav_next {
    background-image: url(/-/cnbp/Common/imgs/ArrowRight.png);
    width: 45px;
    height: 81px;
    background-size: cover;
    cursor: pointer;
    position: absolute;
    left: 50%;
    top: 80px;
    margin-left: 555px; }
    @media only screen and (max-width: 1000px) {
      .sliderwrap .nav_next {
        display: none; } }

.slider {
  width: 1000px;
  margin: auto; }
  @media only screen and (max-width: 1000px) {
    .slider {
      width: 95%; } }
  .slider .slideritem {
    max-width: 235px;
    float: left; }
    .slider .slideritem .captionwrap {
      min-height: 3.5em;
      max-height: 10em;
      bottom: 0;
      width: 100%;
      font-size: 0.84em;
      color: #000;
      line-height: 1.3em;
      padding-top: 0.5em; }
      .slider .slideritem .captionwrap .caption {
        margin: auto;
        text-align: left;
        font-weight: 300;
        font-weight: bold;
        margin-left: 4em;
        margin-bottom: 5px; }
      .slider .slideritem .captionwrap .desc {
        margin-left: 4em; }
      .slider .slideritem .captionwrap .more {
        background-image: url(/-/cnbp/Common/imgs/CircleArrow.png);
        width: 3em;
        height: 3em;
        float: left;
        margin-top: 10px;
        margin-right: 10px;
        background-size: cover; }

.panelcontent {
  background-image: url("/-/magpiesprings/Common/imgs/bg.png");
  background-position: top center;
  background-repeat: no-repeat;
  /*background-size:contain;*/
  margin: 0 auto;
  /*max-width:890px;*/
  max-width: 100%;
  text-align: center;
  padding: 0; }
  @media only screen and (max-width: 670px) {
    .panelcontent {
      background-image: url("/-/magpiesprings/Common/imgs/bg_mobile.png"); } }
  .panelcontent .expanel .body_width {
    margin: 1em auto; }
  .panelcontent .body_width {
    max-width: 850px;
    margin: 3em auto 2em auto; }
    .panelcontent .body_width .gallery img {
      /*height: 100%;max-height: 100%;*/ }
      @media only screen and (max-width: 800px) {
        .panelcontent .body_width .gallery img {
          height: 90px;
          max-height: 90px; } }
      @media only screen and (max-width: 670px) {
        .panelcontent .body_width .gallery img {
          height: 40px;
          max-height: 40px; } }
    @media only screen and (max-width: 800px) {
      .panelcontent .body_width {
        padding: 0 5em;
        width: 100%;
        max-width: 100%; } }
    @media only screen and (max-width: 670px) {
      .panelcontent .body_width {
        padding: 0 2em;
        width: 100%;
        max-width: 100%;
        margin: 2em auto 2em auto; } }
    .panelcontent .body_width img {
      margin: 1em 0; }
  .panelcontent .col-xs-12 {
    padding: 0; }
  .panelcontent .row {
    margin: 0; }

/*.cpanel {
    background-color: #fff;*/
a.more {
  margin: auto;
  background-image: url(/-/magpiesprings/lib/images/Leaf.png);
  display: block;
  background-repeat: no-repeat;
  background-position: center bottom;
  margin-top: 15px;
  font-size: 14px;
  color: #c8c0aa;
  /*background-color: #171717;*/
  padding: 0;
  font-weight: 400;
  height: 75px;
  text-decoration: none;
  text-transform: uppercase; }

.morewrap {
  display: block;
  /*background-image: url(/-/magpiesprings/lib/images/Leaf.png);*/
  /*background-repeat: no-repeat;
        background-position: center;*/ }

/*}*/
.expanel {
  background-color: #fff;
  color: #000;
  display: none;
  padding: 2em 0 1em 0; }
  .expanel h2 {
    color: #000;
    margin-bottom: 0.6em; }
  .expanel p {
    line-height: 30px;
    font-size: 18px;
    font-weight: 300; }
    @media only screen and (max-width: 800px) {
      .expanel p {
        font-size: 16px;
        line-height: 25px; } }
    @media only screen and (max-width: 670px) {
      .expanel p {
        font-size: 15px;
        line-height: 20px; } }
  .expanel h3 {
    font-family: "trajan-pro-3", Century Gothic, Arial;
    color: #000; }
  .cmsedit .expanel {
    display: block; }
  .expanel a {
    font-weight: bold; }
  .expanel .exclose {
    margin: 10px 0 0 0;
    padding: 0em 0 1em 0;
    text-align: center; }
    .expanel .exclose a {
      margin: auto;
      background-image: url(/-/magpiesprings/lib/images/Leaf.png);
      display: block;
      background-repeat: no-repeat;
      background-position: center bottom;
      margin-top: 15px;
      font-size: 14px;
      color: #c8c0aa;
      /*background-color: #171717;*/
      padding: 0;
      font-weight: 400;
      height: 75px;
      text-decoration: none; }
  .expanel li {
    font-size: 18px;
    line-height: 24px;
    margin: 0 10px 15px 0;
    text-align: left; }
    @media only screen and (max-width: 670px) {
      .expanel li {
        font-size: 15px;
        line-height: 20px; } }
  @media only screen and (max-width: 670px) {
    .expanel .body_width {
      padding: 0; } }

.twocols {
  float: left;
  width: 50%;
  margin: 1em 0;
  /*@include respond-to(mobile) { margin:0;}*/ }
  @media only screen and (max-width: 800px) {
    .twocols {
      min-height: 150px; } }
  .twocols .img {
    width: 30%;
    float: left; }
    @media only screen and (max-width: 670px) {
      .twocols .img {
        width: 80%; } }
  .twocols .desc {
    float: right;
    width: 60%;
    text-align: left;
    margin-right: 5%; }
    @media only screen and (max-width: 670px) {
      .twocols .desc {
        margin-right: 0%;
        width: 100%;
        text-align: center; } }
    .twocols .desc h3 {
      color: #ff9933;
      margin: 0;
      font-weight: 600; }
    .twocols .desc p {
      margin: 0; }
  @media only screen and (max-width: 670px) {
    .twocols {
      width: 100%;
      float: none;
      margin: 2em 0 0 0; } }

.youtube iframe {
  width: 650px;
  height: 389px;
  margin: 1em auto; }
  @media only screen and (max-width: 800px) {
    .youtube iframe {
      width: 100%;
      height: 350px; } }
  @media only screen and (max-width: 670px) {
    .youtube iframe {
      width: 100%;
      height: 236px; } }

.staff {
  padding: 1em 0 1em 0; }
  .staff h2 {
    margin-top: 0; }
  .expanel .staff h2 {
    color: #000;
    font-size: 1.3em; }
  .staff .photo {
    max-width: 128px;
    margin: 10px; }
  .staff p {
    word-wrap: break-word;
    background-repeat: no-repeat;
    background-position: left center; }
  .staff p a {
    color: inherit; }
  .staff p.email {
    margin-bottom: 0.1em;
    background-image: url(/Core/JWorks/Img/iconic/gray_light/mail_16x12.png);
    padding-left: 25px; }
  .staff p.phone {
    margin-bottom: 0.1em;
    background-image: url(/Core/JWorks/Img/iconic/gray_light/iphone_12x16.png);
    background-position: 2px center;
    padding-left: 25px; }
  .staff p.web {
    margin-bottom: 0.1em;
    background-image: url(/Core/JWorks/Img/iconic/gray_light/home_16x16.png);
    padding-left: 25px; }

.rssfeed .rssitem {
  margin-bottom: 1.5em; }
  .rssfeed .rssitem .desc img {
    float: left;
    margin: 10px;
    max-width: 30%;
    height: auto !important; }
  .rssfeed .rssitem .morelink {
    text-align: right; }
  .rssfeed .rssitem .morelink a {
    font-size: 80%;
    margin-right: 20px; }

.yellow h3 {
  color: #f08016;
  font-size: 2em;
  font-weight: bold; }

.popup_button a.button {
  min-width: 190px;
  font-size: 18px;
  display: block;
  margin-bottom: 10px;
  background-color: #f08016;
  padding: 1em 2em;
  display: block;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;
  color: #FFF;
  font-size: 18px;
  text-transform: capitalize;
  text-decoration: none;
  vertical-align: middle;
  display: block;
  text-align: center; }
  @media only screen and (max-width: 670px) {
    .popup_button a.button {
      font-size: 15px !important; } }

.white-popup {
  position: relative;
  background: #fff;
  color: #000;
  padding: 20px 6em;
  width: auto;
  max-width: 60%;
  margin: 20px auto;
  text-align: center; }
  @media only screen and (max-width: 800px) {
    .white-popup {
      padding: 20px 2em;
      max-width: 100%; } }
  @media only screen and (max-width: 670px) {
    .white-popup {
      padding: 20px 2em;
      max-width: 100%; } }
  .white-popup h3 {
    font-size: 2em;
    font-weight: bold; }
    @media only screen and (max-width: 800px) {
      .white-popup h3 {
        font-size: 2em; } }
    @media only screen and (max-width: 670px) {
      .white-popup h3 {
        font-size: 2em; } }
  .white-popup img {
    max-width: 300px; }
    @media only screen and (max-width: 800px) {
      .white-popup img {
        max-width: 220px; } }
    @media only screen and (max-width: 670px) {
      .white-popup img {
        max-width: 150px; } }

.p_popup {
  border: 1px solid #ccc;
  border-radius: 2em;
  text-align: left;
  padding: 2em 2em 2em 3em;
  margin: 1em 0; }
  .p_popup ul {
    padding: 0 10px; }
  .p_popup p {
    font-size: 18px; }
  .p_popup h5 {
    font-size: 22px;
    font-weight: bold; }
    @media only screen and (max-width: 800px) {
      .p_popup h5 {
        margin-top: 10px; } }
    @media only screen and (max-width: 670px) {
      .p_popup h5 {
        margin-top: 10px; } }
  .p_popup h6 {
    font-weight: bold;
    font-size: 18px; }

.p_left {
  width: 55%;
  float: left;
  padding-right: 1em; }
  @media only screen and (max-width: 800px) {
    .p_left {
      width: 50%;
      float: left; } }
  @media only screen and (max-width: 670px) {
    .p_left {
      width: 100%;
      float: none; } }

.p_right {
  width: 45%;
  float: right; }
  @media only screen and (max-width: 800px) {
    .p_right {
      width: 50%;
      float: left; } }
  @media only screen and (max-width: 670px) {
    .p_right {
      width: 100%;
      float: none; } }

/* ajax */
.jwProcessing {
  background-image: url(/core/jworks/img/ui-anim_basic_16x16.gif);
  display: block;
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 0;
  right: -18px; }

.jwHoldingIcon {
  margin-right: 20px; }

/* messages */
.jwMsg {
  font-weight: bold;
  display: inline-block;
  line-height: 16px;
  padding-left: 20px;
  margin: 0.5em 0.5em;
  background-repeat: no-repeat;
  display: none; }

.jwMsg ul {
  margin: 0;
  padding: 0;
  list-style-type: none; }

.jwMsg li {
  line-height: 1.3em;
  list-style-type: none;
  text-align: left; }

.jwMsgSubmitting {
  color: #333;
  background-image: url(/core/jWorks/img/ui-anim_basic_16x16.gif); }

.jwMsgDone {
  color: #2E52A4;
  background-image: url(/core/jWorks/img/iconic/blue/check_12x10.png); }

.jwMsgError {
  color: #f00; }

.jwMsgError li {
  background-image: url(/core/jWorks/img/iconic/red/x_alt_12x12.png);
  padding-left: 20px;
  background-position: 0 0.3em;
  background-repeat: no-repeat; }

@media only screen and (max-width: 1000px) {
  #topbar, #logobar {
    display: none; }
  #mobiletop {
    display: block; } }

.post .entry-header {
  padding-top: 2rem; }

